HaruFont::getUnicodeWidth
HaruFont::measureText
HaruFont
PHP Manual

# HaruFont::getXHeight

Get the distance from the baseline of lowercase letters

### Description

int HaruFont::getXHeight ( void )

Gets the distance from the baseline of lowercase letters.

### Parameters

This function has no parameters.

### Return Values

Returns the distance from the baseline of lowercase letters.

### Errors/Exceptions

Throws a HaruException on error.